#! /bin/sh

WORKDIR=$(cd "$(dirname "$0")"; pwd)

echo
echo "Current Working Directory:"
echo $WORKDIR
echo

RPMPATH=""$WORKDIR"/printer-driver-avision-am76-series-1.0.0-22326.i386.rpm"

echo "RPM Path:"
echo "$RPMPATH"
echo

sudo rpm -Uvh "$RPMPATH"

RETURN=$(echo $?)

if [ $RETURN == "0" ]; then
	echo
	echo "========================"
	echo
	echo
	echo "Success."
	echo
else
	echo
	echo "========================"
	echo
	echo
	echo "Failure."
	echo
fi

echo "Press [ ENTER ] to continue."

read
